[IMGCONV_CZECH]

[FRM_CONV]
FrmConv.LblImages="Obrázky které se budou konvertovat:"
FrmConv.BtnAdd="Soubor"
FrmConv.BtnAddHint="Přidání souboru"
FrmConv.BtnAddFolder="Složky"
FrmConv.BtnAddFolderHint="Přidání složky"
FrmConv.BtnRemove="Odstranit"
FrmConv.BtnRemoveHint="Odstranit vybraný"
FrmConv.BtnClear="Jasný"
FrmConv.BtnClearHint="Vymazat všechny"
FrmConv.LblOptions="Nastavení:"
FrmConv.TabConvertOptions="Převod"
FrmConv.TabFileOptions="Možnosti souborů"
FrmConv.LblTargetFormat="Výst. formát"
FrmConv.ChbChangeFolder="Změnit adresář"
FrmConv.BtnConvert="Konverze"
FrmConv.ChbThumbnails="Miniatury"
FrmConv.ChbConfirm="Ptát se při přepisování"
FrmConv.m_aMConfirm="Soubor %s již existuje. Chcete ho přepsat?"
FrmConv.LblWidth="Šířka (Pixely)"
FrmConv.LblHeight="Výška (Pixely)"
FrmConv.ChbChangeSize="Změnit velikost"
FrmConv.ChbAspectRatio="Pomer stran"
FrmConv.ChbRotatePictures="Otočit obrázky"
FrmConv.ChbEffect="Efekty"
FrmConv.CbbEffect0="Překlopit svisle"
FrmConv.CbbEffect1="Překlopit vodorovně"
FrmConv.CbbEffect2="Zaostřit"
FrmConv.CbbEffect3="Rozmazat"
FrmConv.CbbEffect4="Pixelizovat"
FrmConv.CbbEffect5="Relief"
FrmConv.CbbEffect6="Negativ"
FrmConv.CbbEffect7="Do šedé škály"
FrmConv.CbbEffect8="Přehodit barvy (RGB > BRG)"
FrmConv.CbbEffect9="Alien"
FrmConv.CbbEffect10="Náhodně"
FrmConv.CbbEffect11="Sépie"
FrmConv.ChbWatermark="Přidat vodoznak"
FrmConv.LblWatermarkPosition="Poloha"
FrmConv.CbbWatermarkPosition0="Vlevo nahoru"
FrmConv.CbbWatermarkPosition1="Vpravo nahoru"
FrmConv.CbbWatermarkPosition2="Na střed"
FrmConv.CbbWatermarkPosition3="Vlevo dolů"
FrmConv.CbbWatermarkPosition4="Vpravo dolů"
FrmConv.CbbWatermarkPosition5="Reprodukce"
FrmConv.CbbWatermarkPosition6="Zvyk"
FrmConv.LblWatermarkFileName="Jméno Souboru"
FrmConv.LblWatermarkOffsetX="Odsazení X (pixel)"
FrmConv.LblWatermarkOffsetY="Odsazení Y (pixel)"
FrmConv.LblWatermarkMode="Režim"
FrmConv.LblQuality="Kvalita JPEG (%)"
FrmConv.ChbEXIF="Ponechat EXIF/IPTC data"
FrmConv.ChkDoExifRotation="Otáčet EXIF"
FrmConv.ChkResetExifRotation="Resetovat orientaci EXIF"
FrmConv.ChbIPTC="Ponechat IPTC data"
FrmConv.ChbFileName="Jméno souboru"
FrmConv.ChbFileNameHint="%c = Počítadlo, %n = Původní jméno, %f = Adresář"
FrmConv.ChbForce="Nepřehodit šířku/výšku při otočení (roztáhnout)"
FrmConv.LblASCIIChars="Znaky pro ASCII obrázků:"
FrmConv.ChbRemoveSources="Odstranit původní obrázky (seznam)"
FrmConv.ChbAddTargets="Přidat upravené obrázky (seznam)"
FrmConv.ChbIgnoreErrors="Ignorovat chyby"
FrmConv.m_aFileHint="Jméno %s
Adresář %s
Typ %s
Velikost %s KB
Datum %s"
FrmConv.m_aMLeave="(Bez změny)"
FrmConv.PopArrangeBy="Seřadit podle"
FrmConv.PopArrangeNameAsc="Jména (vzestupně)"
FrmConv.PopArrangeNameDesc="Jména (sestupně)"
FrmConv.PopArrangeTypeAsc="Typu (vzestupně)"
FrmConv.PopArrangeTypeDesc="Typu (sestupně)"
FrmConv.PopArrangeSizeAsc="Velikosti (vzestupně)"
FrmConv.PopArrangeSizeDesc="Velikosti (sestupně)"
FrmConv.PopArrangeDateAsc="Datumu (vzestupně)"
FrmConv.PopArrangeDateDesc="Datumu (sestupně)"
FrmConv.PopArrangeMeasurementsAsc="Rozměru (vzestupně)"
FrmConv.PopArrangeMeasurementsDesc="Rozměru (sestupně)"
FrmConv.m_aMFailedToConvert="%d Soubor(y) nebyl(y) zpracován(y)!"
FrmConv.m_aMImageFailed="Nepodarilo se prevést '%s'!"
FrmConv.BtnStop="Stop"
FrmConv.BtnOk="ANO"

FrmConv.m_aMNo="Ne"
FrmConv.m_aMYes="Ano"
FrmConv.m_aMYesToAll="Ano pro všechny"
FrmConv.m_aMNoToAll="Ne pro všechny"
FrmConv.m_aMCancel="Zrušit"
FrmConv.m_aMError="Chyba"
FrmConv.m_aMIgnore="Ignorovat"
FrmConv.m_aMInformation="Informace"
FrmConv.m_aMConfirmation="Potvrzení"
FrmConv.m_aMWarning="Upozornění"